@CHARSET "ISO-8859-1";

#banner-content-top-1 {
	background-image: url('../images/a-mas.png');
	background-repeat: no-repeat;
}
#banner-content-top-2 {
	background-image: url('../images/a-cha.png');
	background-repeat: no-repeat;
}
#banner-content-top-3 {
	background-image: url('../images/a-mag.png');
	background-repeat: no-repeat;
}
#banner-content-top-4 {
	background-image: url('../images/a-imp.png');
	background-repeat: no-repeat;
}
